From: <a href="/blend/av.cgi?id=517">musicalduck</a><BR>
Date: 5 February 2012<P>

B.K., about <a href="/blend/wv.cgi?id=2012.02.01.07.13.25862">Five Minutes of Sunshine</a>:<BR>
Amazing
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 5 February 2012<P>

B.K., about <a href="/blend/wv.cgi?id=2012.02.04.15.08.19869">Moon Motion</a>:<BR>
<BR>
BK,<BR>
<BR>
Oh how I am inspired by skies. They can only be capturedin my mind's eye. (No skills.) Thank you for sharing. 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 February 2012<P>

musicalduck, Thanks, I am glad you like it. <BR>
<BR>
JustL, You are welcome, my bedroom window faces east so the sunrise hits my crystals and refract the light. Plus the dog is nose to nose with me at 6am ha (every day) I never have to set an alarm clock.<BR>
<BR>
bk
<HR>